/************ COLORS  *********
0f3467 - Dark Blue
8b8a68 - Gold
dddddd - Grey
***/


/* DEFAULT FOR ALL */
body, p, h6 { color: #666; }
h1, h2, h3, h4, h5, h6 { margin: .75rem 0; line-height: 1.3; font-weight: normal;}

/* SIZES */
h1 {font-size: 2.5rem;}
h2, h3, h4, h5, h6 { font-size: 1.75rem;}

/* FONTS */
body, p, h6 {font-family: 'Source Sans Pro', sans-serif; }
h1, h2, h3, h4, h5 { font-family: 'Source Sans Pro', sans-serif; }

/* STYLING */
h1 {color: #03519f; font-size: 3rem;}
h2 {color: #03519f;font-size: 2.5rem; border-bottom: 1px solid #666666;}
h3 {color: #3a4921; font-size: 2.25rem; border-bottom: none;}
h4 {background: #3a4921; color: white; border-radius: .2rem; padding: .1rem .4rem;}
h5 {color: #3a4921; text-transform: uppercase;}
a { color: #03519f;}

table, td {border: none;}

.page-header h2 {line-height: 1.5rem;}

blockquote {
  color: #666666;     
  padding: 0 0 0 15px;
    margin: 0 0 20px;
    border-left: 5px solid #d5d5d5;
  font: italic 16px/22px Georgia, Serif;
}


img[align="left"] {padding-right: 10px;}
img[align="right"] {padding-left: 10px;}


/***** removing some of the space on secondary pages above the initial page title ******/
#g-container-main #g-mainbar .g-content {margin-top: 0; padding-top: 0;}

/************ ALERT *************/
.alert {background-color: pink; border: none;}
.alert h1, .alert h2, .alert h3, .alert h4, .alert h5, .alert h6, .alert p, .alert a {color: red; padding: .5rem;}


/************ BUTTONS  ************/
.readon, .button { 
  color: white; 
  background: #0f3467; 
  padding: .7rem 1.3rem; 
  border-radius: .5rem; 
  display: inline-block;
  font-weight: 500;
  line-height: 1.125rem;
  border: none;
}
a.button { 
  color: white; 
  background: #3a4921; 
  padding: .7rem 1.3rem; 
  border-radius: .5rem; 
  display: inline-block;
  font-weight: 500;
  line-height: 1.125rem;
  border: none;
}

.readon:hover {background: #3a4921; color: white;}

a.button:hover{background: #fec33b; color: #03519f;}

#g-slideshow a.readon {
    background: #fec33b; 
    padding: .2rem 1rem; 
    color: #3a4921;
    display: table;
    float: none;
    display: table;
    margin: auto;
    margin-top: .5rem; 
}
#g-slideshow a.readon:hover {background: #03519f; color: white;}

.yellowbutton {background: #fec33b; padding: .2rem 1rem;}

/********** HOMEPAGE MODIFICATIONS **********/
.homelayout #g-mainbar {display: none;}

/************ HEADER AND MENU  ************/
#g-navigation .g-content {
    padding: .5rem 0 .5rem .5rem;
    margin: .2rem .1rem .2rem .2rem;
    text-align: right;
}

body #g-page-surround{
    background-image: url("/images/background.png");
    background-repeat: no-repeat;
    background-size: contain;
}
    .g-main-nav {margin-right: 1rem;}
.g-main-nav .g-toplevel > li.g-parent .g-menu-parent-indicator:after {display: none;}
.g-main-nav .g-toplevel > li > .g-menu-item-container {
    font-size: .9rem;
    padding: .625rem .5rem;
}

@media only screen and (min-width: 1200px) {
    .g-main-nav {margin-right: 3rem;}
    .g-main-nav .g-toplevel > li > .g-menu-item-container { padding: .625rem .4rem;}
}
@media only screen and (min-width: 960px) and (max-width:1199px) {}
@media only screen and (min-width: 768px) and (max-width: 959px) {}
@media only screen and (min-width: 481px) and (max-width: 767px) {}
@media only screen and (max-width: 480px) {}

/********** MOBILE MENU **********/
.g-offcanvas-toggle {top: .5rem; left: .5rem;}
#g-offcanvas #g-mobilemenu-container .g-toplevel > li:hover > .g-menu-item-container > .g-menu-item-content, #g-offcanvas #g-mobilemenu-container .g-toplevel > li.active > .g-menu-item-container > .g-menu-item-content {color: #fec33b;}


/********** DROPDOWN MENU **********/
.g-main-nav .g-standard > .g-dropdown.g-dropdown-right {left: -4rem;}
.g-main-nav .g-dropdown {background: #03519f;}
.g-main-nav .g-sublevel > li {margin: .3132rem .1rem;}
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: .9rem;}
.box1.moduletable, .box1.widget, .box1.g-outer-box, .box1 > .g-content {background-color: #03519f; background-image: none;}
#g-mainbar .moduletable {margin: 1rem 0;}
.box1 .active a {
    color: inherit;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 1);
}

/************ ROTATOR  ************/
#g-slideshow .g-content {
    background: rgba(0,0,0,.5);
    color: #fff;
    padding: 0;
    margin: .5rem 0;
}
.layout-slideshow .sprocket-features-title, .layout-slideshow .sprocket-features-desc {background: transparent;}

@media only screen and (min-width: 768px) {
	.layout-showcase .sprocket-features-img-container img {	
		float: right;
		width: 70%;
		margin: 0;
		padding-left: 2rem;
	}
	.arrows-active .sprocket-features-list { margin: 0; }
}
/*
.layout-slideshow .sprocket-features-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    float: left;
} */
.layout-showcase .sprocket-features-title, .layout-showcase .sprocket-features-desc {padding: 1rem;}

.layout-showcase .sprocket-features-desc {font-size: .9rem; text-align: center;}
.layout-showcase h2.sprocket-features-title {
    font-size: 2rem;
    line-height: 1.5;
    margin: 1rem 0 0 0;
    text-align: center;
    padding: 10px;
    display: block;
	color: white;
	border: none;
}

.layout-showcase h2.sprocket-features-title a {color: white; }

.layout-showcase .sprocket-features-pagination li, .layout-showcase .sprocket-features-arrows .arrow {
    background: transparent;
    box-shadow: none;
}
.layout-showcase .sprocket-features-arrows .arrow {font-size: 4rem;}



@media only screen and (min-width: 1200px) {
    #g-navigation {padding: 0 .5rem;}
}
@media only screen and (min-width: 960px) and (max-width:1199px) {}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .g-main-nav .g-toplevel > li > .g-menu-item-container {
        font-size: .85rem;
        padding: .625rem .2rem;
    }
}

@media only screen and (max-width: 767px) {
    .layout-showcase .sprocket-features-title, .layout-showcase .sprocket-features-desc {background: transparent;}
    .layout-showcase .sprocket-features-content {position: relative; width:100%;}
    .layout-showcase .sprocket-features-img-container img {width: 100%;}
}
@media only screen and (max-width: 480px) {}



/************ QUICKLINKS  ************/
table.equaltable  {table-layout: fixed;}
/* #g-above .g-content td {background: #fec33b; text-align: center; font-size: 1rem; font-weight: normal;} */
/* #g-above .g-content td:hover {background: #ccc;} */
#g-above .g-content td a {color: #03519f; display: block; background: #fec33b; padding-top: .5rem; padding-bottom: .5rem; text-align: center; }
#g-above .g-content td a:hover {background: #ccc; }
#g-above #quicklinks .g-content {padding: .5rem 0;}
.equaltable, .equaltable div, .flextable, .flextable div, .fancytable, .fancytable div, .fancytable tr, .fancytable td, .equaltable, .equaltable td, .flextable, .flextable td, .flextable tbody, .flextable tr, .equaltable tbody, .equaltable tr {margin: 2px 0;}
/* #g-above #quicklinks .g-content td, #quicklinks .equaltable tr {border-left: 5px solid #3a4921 !important;} */
/*#g-above #quicklinks .g-content td:first-child {border-left: 0 solid #3a4921 !important;}*/
#g-above #quicklinks .g-content {padding: 0; margin: .5rem 0;}

@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 960px) and (max-width:1199px) {}
@media only screen and (min-width: 768px) and (max-width: 959px) {}
@media only screen and (max-width: 767px) {
    #g-above #quicklinks .g-content td, #quicklinks .equaltable tr {border-left: 5px solid black !important;}
}
@media only screen and (max-width: 480px) {}

/********** CONTENT **********/
.homecontent h3 {
    background: rgba(0, 0, 0, 0.9);
    line-height: 1rem;
    text-align: center;
    color: white;
    padding: 1rem;
    font-size: 1.7rem;
}
#g-showcase .platform-content {margin: 0; padding:0; }
#g-showcase  .platform-content:first-child, #g-showcase  .moduletable:first-child, #g-showcase .widget:first-child {margin-top: -1.5rem;}

#g-showcase .moduletable {background: #3a4a21;}
.homelayout #g-showcase a {color: white;}

#g-showcase .g-block .platform-content .moduletable.homecontent {height: 18rem;}

@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 960px) and (max-width:1199px) {}
@media only screen and (min-width: 768px) and (max-width: 959px) {}
@media only screen and  (max-width: 767px) {
    #g-showcase .g-block .platform-content .moduletable.homecontent {height: auto;}
    #g-showcase .moduletable {background: transparent;}
}
@media only screen and (max-width: 480px) {}


/********** AROUND THE STATE **********/

.moduletable .nav.menu, .moduletable .mostread, .moduletable .latestnews, .moduletable .archive-module, .moduletable .relateditems, .moduletable .categories-module, .moduletable .category-module, .moduletable .latestusers, .moduletable .unstyled {border: none;}

/************ MODULES  ************/

/********** FOOTER **********/
#g-footer .readon {background: transparent; width: 100%; border: 1px solid white; margin: .2rem 0;}
#g-footer a.readon:hover {background: black;}
#g-footer .g-content {padding: 1rem;}
#g-footer h2 {color: white; border-bottom: 1px solid white; font-size: 1.4rem;}
#g-footer a, #g-footer p {color: white;}
#g-footer a:hover {color: #ccc;}
#g-footer .smalltext {font-size: .7rem;}

#g-footer .yellowbutton {padding: .4rem 2rem;}
#g-footer a.yellowbutton {color: #03519f;}
#g-footer .yellowbutton:hover {background: #03519f; color: white;}

#g-footer td, #g-footer tr, #g-footer table, #g-footer .g-grid {border: none;}

/********** SECONDARY PAGE CONTENT ****

/************ HOMELAYOUT  ************/


.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background: rgba(0, 0, 0, .1);
}

/************ CONTACT DIRECTORY  ************/
.contact-categorycouncils br, .contact-categoryassemblies br  {line-height: 0; display: none;} 
.contact-categorycouncils .category li, .contact-categoryassemblies .category li { margin-bottom: 0; padding-bottom: .4rem; border-bottom: 1px rgba(0,0,0,.1)  solid;}  
.contact-categorycouncils .category li a:after, .contact-categoryassemblies .category li a:after  { content: " - ";}  
.dl-horizontal dd {margin-left: 0px;}

.contact-misc table {background: rgba(255,255,255,.2); border: 1px rgba(0,0,0,.2) solid;}
.contact-misc td { border: 1px rgba(0,0,0,.2) solid;}


.contact-suburb, .contact-state, .contact-postcode, dd {display: inline-block;} 
.councils dd:nth-child(2), .assemblies dd:nth-child(7) {display: block;}
.contact-state:before { content: ",  ";}
.councils dd:nth-child(4), .assemblies dd:nth-child(4) {margin-left: -5px;}

.list-striped li:nth-child(odd), .list-striped dd:nth-child(odd), .row-striped .row:nth-child(odd), .row-striped .row-fluid:nth-child(odd) {background: none; }

.contactcouncils > h3, .contactassemblies > h3 {display: none; }

/************ BREADCRUMB  ************/
.breadcrumb span.divider:before { line-height: 1.3; }
.breadcrumb li:nth-child(2) .divider {display: inline-block; }

.breadcrumb > li > .divider { margin-right: .25em; padding: 0 5px;}
.moduletable .nav.menu li a:before, .moduletable .mostread li a:before, .moduletable .latestnews li a:before, .moduletable .archive-module li a:before, .moduletable .relateditems li a:before, .moduletable .categories-module li a:before, .moduletable .category-module li a:before, .moduletable .latestusers li a:before, .moduletable .unstyled li a:before {display: none;}

.moduletable .unstyled { border: none; display:block; border: none; padding: 0 0 5px 10px;}
.moduletable .unstyled li { padding: 3px 5px;}

#g-mainbar .g-content {padding-bottom: 0px; margin-bottom: 0px;}